WeBid 'converter.php' Multiple Remote PHP Code Injection Vulnerabilities

Bugtraq ID: 48554
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 04 2011 12:00AM
Updated: May 28 2012 09:50AM
Credit: EgiX
Vulnerable: WeBid WeBid 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus